{% load bootstrap_tags %}

<form method="post" enctype="multipart/form-data" id="submit_form_student">{% csrf_token %}
    {{ form|as_bootstrap_horizontal }}
    <button type="submit" class="btn btn-primary" id="student-submit-edit">Add/edit student</button>
</form>